{% load i18n tz slow_promote %}

<div class="topic_reply topic_reply_promote border-bottom pb-3 pt-3 row">

    {# Left side #}
    <div class="left_side col-auto">

        {# Author of topic profile #}
        {% promote_profile topic.created_by.profile %}
        
    </div>

    {# Right side #}
    <div class="right_side col-auto vstack gap-2">

        {# First line #}
        <div class="first_line d-flex justify-content-between">

            {# Topic subject and link to topic detail view #}
            <div class="subject align-middle">
                <a href="{{ absolute_url }}">
                    {{ topic.subject|escape }}
                </a>
            </div>

            {# Topic replies count #}
            <div class="replies_count align-middle" title="{% translate "Topic replies count" %}">
                {{ topic.replies_count }} <i class="bi bi-chat-left-text"></i>
            </div>
            
        </div>

        {# Second line #}
        <div class="second_line d-flex justify-content-between">

            {# Topic category #}
            <div class="category">
                <span class="badge bg-secondary" title="{% translate "Topic category" %}">
                    <i class="bi bi-collection"></i> {{ topic.category.title|escape }}
                </span>
            </div>

            {# Reply on #}
            <div class="last_message_on" title="{% translate "Reply on" %}">
                {{ created_on|date:"DATETIME_FORMAT" }} <i class="bi bi-clock"></i>
            </div>
            
        </div>
        
    </div>

</div>
